## kernel-hardening-checker 0.6.10.2

=== debian/changelog ===
kernel-hardening-checker (0.6.10.2-2) unstable; urgency=medium

  * add d/README.Debian with disclaimer

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Fri, 31 Oct 2025 00:26:16 +0300

kernel-hardening-checker (0.6.10.2-1) unstable; urgency=medium

  * Initial release (Closes: #1108174)

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Mon, 23 Jun 2025 13:40:37 +0300
