=== debian/watch ===
version=4
https://github.com/a13xp0p0v/kernel-hardening-checker/tags/ \
.*/archive/refs/tags/v(\d[\d\.]+)\.tar\.gz
