## kernel-hardening-checker 0.6.17.1

=== debian/changelog ===
kernel-hardening-checker (0.6.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Fri, 07 Nov 2025 20:23:28 +0300
