=== debian/control ===
Source: kernel-hardening-checker
Section: admin
Priority: optional
Maintainer: Kirill Rekhov <krekhov.dev@gmail.com>
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3,
               pybuild-plugin-pyproject
Homepage: https://github.com/a13xp0p0v/kernel-hardening-checker
Vcs-Git: https://salsa.debian.org/krekhov/kernel-hardening-checker.git
Vcs-Browser: https://salsa.debian.org/krekhov/kernel-hardening-checker
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: kernel-hardening-checker
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: Tool for checking Linux kernel security hardening options
 This tool checks the configuration of the running Linux kernel for insecure or
 weak options and provides recommendations to improve kernel security hardening.
 It is useful for administrators and users who want to audit and strengthen
 their kernel settings.
